#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 iproute
version:              1.7.9
visibility:           public
id:                   iproute-1.7.9-ChAh71EVv9YHk1OrRfT5oZ
key:                  iproute-1.7.9-ChAh71EVv9YHk1OrRfT5oZ
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             http://www.mew.org/~kazu/proj/iproute/
synopsis:             IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.

category:             Algorithms, Network
abi:                  c66e49ac15ae9a05d9c3c0582bc9c310
exposed:              True
exposed-modules:
    Data.IP Data.IP.Builder Data.IP.Internal Data.IP.RouteTable
    Data.IP.RouteTable.Internal

hidden-modules:       Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
import-dirs:          /usr/lib/ghc-8.10.1/site-local/iproute-1.7.9
library-dirs:         /usr/lib/ghc-8.10.1/site-local/iproute-1.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/iproute-1.7.9
hs-libraries:         HSiproute-1.7.9-ChAh71EVv9YHk1OrRfT5oZ
depends:
    appar-0.1.8-1zaB2ZJmiIHEAlZRM06ZS base-4.14.0.0
    byteorder-1.0.4-LXzUPfc8wT49Zewf3sQTva bytestring-0.10.10.0
    containers-0.6.2.1 network-3.1.2.0-17TAgcOYpYlAVBy4dzi75o

haddock-interfaces:   /usr/share/doc/haskell-iproute/html/iproute.haddock
haddock-html:         /usr/share/doc/haskell-iproute/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

